.page-template-page-dark-mode {
	--wp--preset--color--contrast: #ffffff;
	--wp--preset--color--highlight: #1B1711;
}
	
h1,
h2,
h3,
h4,
h5,
h6 {
	color: var(--wp--preset--color--contrast);
}
	
button,
input[type="submit"] {
	background-color: #BCDEDB;
	border-color: #BCDEDB;
	color: var(--wp--preset--color--highlight);
}
	
label {
	color: var(--wp--preset--color--contrast);
}